
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Live Stream & Chat Test</title>
</head>
<body>
    <div style="width: 70%;float: left;">
        <iframe src="https://player.castr.com/live_b2279c40817111ebab0557b64a22768e" width="100%" height="500px" frameborder="0" scrolling="no" allow="autoplay" allowfullscreen webkitallowfullscreen mozallowfullscreen oallowfullscreen msallowfullscreen></iframe>
    </div>
    <div style="width: 30%;float: left;">
        <iframe src="https://www6.cbox.ws/box/?boxid=856951&boxtag=6yj5Hr" width="100%" height="500" allowtransparency="yes" allow="autoplay" frameborder="0" marginheight="0" marginwidth="0" scrolling="auto"></iframe>
    </div>
</body>
</html>
